/*
 * usart0.h
 *
 * Created: 12.10.2023 12:18:41
 *  Author: Katya
 */ 


#ifndef USART0_H_
#define USART0_H_

#include "main.h"

void USART_Init (uint16_t speed);
void USART_Transmit (uint8_t data);
uint8_t USART_Receive();
uint8_t USART_DataAvailable();

#endif /* USART0_H_ */